Topic
  • 3 replies
  • Latest Post - ‏2012-05-01T17:56:14Z by SystemAdmin
SystemAdmin
SystemAdmin
847 Posts

Pinned topic ITCAM WAS TEMA 6.1 FP3 install error

‏2012-04-11T16:14:23Z |
On an AIX 6.1 server we are getting an error when attempting to install the TEMA the error is Illegal instruction(coredump) when trying to run the install.sh.

We have successfully installed this on recent servers as well with no errors. We are planning an upgrade to a new version but at this time we need to get this one working.
Updated on 2012-05-01T17:56:14Z at 2012-05-01T17:56:14Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    847 Posts

    Re: ITCAM WAS TEMA 6.1 FP3 install error

    ‏2012-04-11T16:24:54Z  
    Sorry forgot to mention we have a PMR open on this and just looking to see if the community has run into this issue as support is currently stumped.
  • wangyex
    wangyex
    1 Post

    Re: ITCAM WAS TEMA 6.1 FP3 install error

    ‏2012-04-18T15:29:50Z  
    Sorry forgot to mention we have a PMR open on this and just looking to see if the community has run into this issue as support is currently stumped.
    ITCAM for WAS 6.1 FP3 is quite an obsolete FP. The latest FP should be FP6 released in 2011. Can you try that one?
  • SystemAdmin
    SystemAdmin
    847 Posts

    Re: ITCAM WAS TEMA 6.1 FP3 install error

    ‏2012-05-01T17:56:14Z  
    After working thru my PMR they created a technote on this issue: http://www-01.ibm.com/support/docview.wss?uid=swg21591773